/* resource styles */

.resource .attribute {
	font-size: 1.2em;
	display:inline-block;
}

.actions {
	margin: .5em 0;
}

.main .resource h1
	, .main .resource h2
	, .main .resource h3
	, .main .resource h4
	, .main .resource h5 {

	margin: .5em 0 0 0;	
	
}	

.actions a.edit {
	background: url('../images/edit.png') no-repeat left center;		
	padding-left: 20px;
}

.resource .toc {
	font-size: 1.2em;
}

.resource .toc dt {
	width: auto;
	line-height:1.5em;
}

.resource p {
	margin: .5em 0;
}

.resource .toc dd a {
	margin: 0 .5em;
	background: #eee url('../images/bullet.png') no-repeat left center;	
	padding-left: 20px;
	line-height: 1.5em;
}

.resource .toc {
	background-color: #eee;
	padding: 0 .5em;
	float:left;
	width:100%
}
.resource .block {
	clear:both;
}

#content .resource dl.toc dt {
	width: auto;
}

h3.block {margin:0;}

.resource .collection .links a {
	font-size: 1.5em;
	font-weight: bold;
}

.resource .collection h3 {
	margin: 0;
}
.resource .collection .links span {
	margin-right: 1em;
}

.resource .collection ul {
	display:inline;
	list-style-type:none;
}

.resource .collection ul li {
	/*background: url('../images/bullet.png') no-repeat left center;*/
	float:left;
	/*padding-left:20px;*/
}

.resource .collection {
	border: 2px solid #eee;
	padding: .5em;
	
}

.resource .collection .resource-type {
	width: auto !important;
	text-indent: 0 !important;
	background-repeat: no-repeat;
	padding: 0 5px 0 20px;
}

.resource .modules {
	clear:both;
}
		
.resource .module {
	margin: .5em 0;
	clear:both;
	float:left;
	width:100%;
}

.resource .faq {
	clear:both;
	float:left;
	width:100%;
}
.resource .faq dl {
	float: left;
	clear:both;
	width:100%;
}
.resource .faq dt {
	margin: .5em 0;
	font-weight:bold;
	color:#000;
	font-size: 1.2em;
	float:none;
}

.main div.resource div.faq dl dd {
	float:none;
}

.main div.resource div.faq dl dd:after {
	content:"";
}

.resource .event .dates {
	margin-left: 2em;
}

.resource .alert {
	background-color: #C3D9FF;
	padding: 1em;
}

.resource .altlang ul {
	list-style-type:none;
}
.resource .altlang ul li {
	background: url('../images/bullet.png') no-repeat left center;
	float:left;
	padding-left:20px;
}

.resource .html ul,
.resource .html ol {
	margin: .5em 0 .5em 2em;
}

.resource .html ul {
	list-style-type:disc;	
}
.resource .html ol {
	list-style-type: decimal;	
}
